POST api/OTPNotification/SendDeliveryCustomerOTP
Request Information
URI Parameters
None.
Body Parameters
clsOTPNotificationDAL| Name | Description | Type | Additional information |
|---|---|---|---|
| OTPNotificationId | globally unique identifier |
None. |
|
| OrderNo | string |
None. |
|
| DeliveryOTP | string |
None. |
|
| CustomerOTP | string |
None. |
|
| RegistrationId | globally unique identifier |
None. |
|
| DeliveryRegistrationId | globally unique identifier |
None. |
|
| ValidUpto | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"otpNotificationId": "978452f0-4e37-41d4-952e-0402a3739f7a",
"orderNo": "sample string 2",
"deliveryOTP": "sample string 3",
"customerOTP": "sample string 4",
"registrationId": "d8c8d35f-ee2a-4723-992e-b0e682c17dde",
"deliveryRegistrationId": "0281aac7-009c-44ab-94bf-ee96223ec432",
"validUpto": "sample string 7"
}
application/x-www-form-urlencoded
Sample:
Response Information
Resource Description
HttpResponseMessage| Name | Description | Type | Additional information |
|---|---|---|---|
| Version | Version |
None. |
|
| Content | HttpContent |
None. |
|
| StatusCode | HttpStatusCode |
None. |
|
| ReasonPhrase | string |
None. |
|
| Headers | Collection of Object |
None. |
|
| RequestMessage | HttpRequestMessage |
None. |
|
| IsSuccessStatusCode | boolean |
None. |